Subject: Re: bug#21738: 25.0.50; eww freezes/crashes at times

From: Wolfgang Jenkner <[email-masked]>
Date: Tue, 27 Oct 2015 15:27:49 +0100

On Mon, Oct 26 2015, Kaushal Modi wrote:

> I was unaware that the ImageMagick version had to match. I have to
> manually install Imagemagick as it's not installed by default. I just
> updated to the latest 6.9.2-4 but that too did not help. Do I have to
> use the version associated with release.. 6.7.2-7 in this case?

It's OK to try newer library versions, of course, but, pragmatically
speaking, I'd guess that people might care more about emacs running on
a stock (if rather old) RHEL 6.6 than on some idiosyncratic system :-)

However, as I said, I have no idea about RHEL or CentOS, so instead of
wasting much time with a hopeless cause you might prefer to wait (or
search) for more qualified advice in this matter.